netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rtmprdhdr Struct Reference

`#include <rtmp.h>`

## Data Fields
uint16_t | rrdh_snet
uint8_t | rrdh_idlen
uint8_t | rrdh_id

## Field Documentation

## ◆ rrdh_id

uint8_t rtmprdhdr::rrdh_id

## ◆ rrdh_idlen

uint8_t rtmprdhdr::rrdh_idlen

## ◆ rrdh_snet

uint16_t rtmprdhdr::rrdh_snet

The documentation for this struct was generated from the following file:

- include/atalk/rtmp.h